/* == Fonts ======================================================================= */
@font-face {
	font-family: 'opensans-regular';
	src: url('../font/opensans-regular/opensans-regular.eot');
	src: url('../font/opensans-regular/opensans-regular.eot?#iefix') format('embedded-opentype'),
	url('../font/opensans-regular/opensans-regular.woff') format('woff'),
	url('../font/opensans-regular/opensans-regular.ttf') format('truetype'),
	url('../font/opensans-regular/opensans-regular.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'opensans-semibold';
	src: url('../font/opensans-semibold/opensans-semibold.eot');
	src: url('../font/opensans-semibold/opensans-semibold.eot?#iefix') format('embedded-opentype'),
	url('../font/opensans-semibold/opensans-semibold.woff') format('woff'),
	url('../font/opensans-semibold/opensans-semibold.ttf') format('truetype'),
	url('../font/opensans-semibold/opensans-semibold.svg#open_sanssemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'opensans-light';
	src: url('../font/opensans-light/opensans-light.eot');
	src: url('../font/opensans-light/opensans-light.eot?#iefix') format('embedded-opentype'),
	url('../font/opensans-light/opensans-light.woff') format('woff'),
	url('../font/opensans-light/opensans-light.ttf') format('truetype'),
	url('../font/opensans-light/opensans-light.svg#open_sanslight') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* == Allgemein =================================================================== */
body{
	color: #545454;
	font-family: 'opensans-light';
	font-size: 16px;
	line-height: 26px;
}

h1,
h2{
	font-family: 'opensans-semibold';
	font-size: 55px;
	color: #353535;
	font-weight: normal;
	text-align:center;
	margin: 0;
	line-height: 63px;
	margin: 0 0 40px;
}

h2{
	font-family: 'opensans-light';
}

h3{
	margin-top: 0;
	font-family: 'opensans-semibold';
	color: #4d4d4d;
	font-weight: normal;
}

a,
a:active,
a:focus{
	color: #ee6059;
	text-decoration: none;
	outline: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

a:hover{
	color: #333333;
	text-decoration: none;
}

input[type="text"],
textarea{
	border: 0;
	border-bottom: 1px solid #ababab;
	margin: 20px 0;
	padding: 10px 15px;
	width: 100%;
}

img{
	margin: 70px 0;
}

.teaser img,
.modal img{
	margin: 10px 0;
}

hr{
	margin: 70px 0;
}

.btn,
.btn:active,
.btn:focus{
	font-family: 'opensans-semibold';
	border: 2px solid #ee6059;
	box-shadow: none;
	color: #ee6059; 
	border-radius: 2px;
	cursor: pointer;
	outline: 0;
	font-size: 18px;
	line-height: 1;
	padding: 10px 20px;
	text-transform: uppercase;
	background: none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.btn.small{
	font-size: 14px;
}

.btn:hover{
	border: 2px solid #333333;
	color: #333333;
}

.background-lightgrey{
	background: #f5f4f0;
}

.background-red{
	background: #edae9b;
}



/* == Header ====================================================================== */
.header {
	background: #ffffff;
	position: fixed;
	width: 100%;
	z-index: 999;
	padding: 25px 0;
	border-bottom: 1px solid #dedede;
}

.logo {
	display: inline-block;
	font-family: opensans-semibold;
	font-size: 28px;
	margin-right: 30px;
	vertical-align: middle;
}

.nav.navbar {
	border: 0 none;
	border-radius: 0;
	display: inline-block;
	margin: 0;
	min-height: 0;
	vertical-align: middle;
	position: static;
}

.main-navigation > a {
	display: inline-block;
	font-family: opensans-semibold;
	font-size: 18px;
	margin: 0 15px;
	text-transform: uppercase;
	color: #333333;
}

.main-navigation > a:hover {
	color: #ee6059;
}

.social-media {
	display: inline-block;
	margin: 0 15px;
	vertical-align: middle;
	position: absolute;
	right: 0;
}

.social-media a {
	font-size: 24px;
	margin: 0 7px;
}

.social-media a:first-child{
	margin-left: 0;
}

.social-media a:last-child{
	margin-right: 0;
}


/* == Content ===================================================================== */
.main {
	padding-top: 79px;
}

.section{
	padding: 70px 0 0;
}

.section.background-lightgrey,
.section.background-red{
	padding: 70px 0;
}

.background-red,
.background-red h1,
.background-red h2,
.background-red h3{
	color: #FFFFFF;
}

.main .col-md-12{
	text-align: center;
}

.header-image img{
	margin: 0;
	width: 100%;
}

.teaser {
	color: #545454;
	display: block;
	font-size: 14px;
	line-height: 21px;
	margin-top: 50px;
}

.teaser img{
	margin: 10px 0 20px;
}

.contactform{
	margin-top: 50px;
}

.modal{
	color: #545454;
}

.modal img{
	margin: 10px 0;
}

.modal-dialog {
	width: 960px;
}

.modal-content {
	border: 0 none;
	border-radius: 0;
	box-shadow: none;
	padding: 30px;
}

.modal-header {
	border: 0;
	min-height: 0;
	padding: 0;
}

.modal-header h3 {
	color: #4d4d4d;
	margin: 0 0 40px;
}

.modal-header .close {
	font-size: 40px;
	margin-top: -12px;
	color: #333333;
	opacity: 1;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.modal-header .close:hover {
	color: #ee6059;
}

.modal-body {
	padding: 0;
}

.back-to-top{
	font-size: 30px;
	position: fixed;
	right: 15px;
	bottom: 15px;
	z-index: 998;
	display: none;
}

.galerie{
	margin-bottom: 70px;
	margin: 70px 0;
}

/* == Footer ====================================================================== */
.footer{
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0px, transparent 10px) repeat scroll 0 0 #f5f4f0;
	padding: 30px 0;
	color: #666666;
	margin-top: 100px;
}

.footer a{
	color: #666666;
}

.footer a:hover{
	color: #ee6059;
}

.footer .social-media {
	position: static;
	margin: 0 0 30px;
}

.footer .social-media a {
	color: #666666;
	font-size: 35px;
}

.footer .social-media a:hover {
	color: #ee6059;
}

.map-canvas {
	border: 1px solid #dedede;
	border-radius: 2px;
	height: 200px;
	margin-bottom: 30px;
	width: 100%;
}


/* == Fancybox ==================================================================== */
/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
}

.fancybox-close {
	cursor: pointer;
	font-size: 53px;
	height: 35px;
	position: absolute;
	right: -7px;
	top: -27px;
	width: 29px;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	font-size: 40px;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
	overflow: hidden !important;
	width: auto;
}

.fancybox-lock body {
	overflow: hidden !important;
}

.fancybox-lock-test {
	overflow-y: hidden !important;
}

.fancybox-overlay {
	background: rgba(0,0,0,0.5);
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

.fancybox img {
    margin: 15px 0;
}

/* == Accordion ================================================================== */

.accordion-header {
		background-color: #f5f4f0;
    outline: medium none;
    padding: 0 12px;
    position: relative;
    text-align: left;
		cursor: pointer;
}

.accordion-header h3 {
	line-height: 45px;
}

.accordion-header:hover h3 {
	color:	#ee6059
}
.accordion-header .fa.fa-plus	{	
		color: #ee6059;
    font-size: 37px;
    margin-top: -18px;
    position: absolute;
    right: 12px;
    top: 50%;
	  -webkit-transition: 
		-webkit-transform 0.4s ease-in;
    transition: transform 0.4s ease-in;
}

.accordion-header:hover .fa.fa-plus {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.accordion-header.ui-state-active .fa.fa-plus {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.accordion-content {
    padding: 0 30px;
		text-align: left;
}

/* == Google Map ================================================================== */

.google-map {
    height: 600px;
    margin: 70px 0;
    position: relative;
    width: 100%;
}

.map {
    height: 100%;
    width: 100%;
}

/* == Responsive ================================================================== */
@media screen and (max-width: 1200px) {}

@media screen and (max-width: 980px) {
	img{
		width: 100%;
	}
	
	.nav.navbar {
		width: 100%;
	}
	
	.navbar-header {
		display: inline-block;
		float: none;
		position: absolute;
		right: 15px;
		top: 0;
	}
	
	.navbar-toggle {
		border: 0 none;
		border-radius: 0;
		color: #fdfde9;
		display: block !important;
		font-size: 32px;
		margin: 0;
		padding: 0;
	}
	
	.navbar-collapse {
		padding: 0;
	}
	
	.navbar-collapse.collapse {
		display: none !important;
	}
	
	.collapsing {
		width: 100%;
	}
	
	.navbar-collapse.collapse.in {
		display: block !important;
	}
	
	.main-navigation{
		text-align:center;
	}
	
	.main-navigation > a {
		display: block;
		font-size: 18px;
		padding: 20px;
	}
	
	.social-media{
		position: static;
		margin: 15px 0;
	}
	
	.social-media a {
		font-size: 43px;
		margin: 0 25px;
	}
	
	.modal-dialog {
		width: 600px;
	}
}

@media screen and (max-width: 767px) {
			h1, h2 {
		font-size: 36px;
	}
	
	.header{
		padding: 20px 0 0;
	}
	
	.main {
		padding-top: 75px;
	}
	
	.modal-dialog {
		width: 100%;
	}
}
/* == Änderungen ================================================================== */
.header {
    background: none repeat scroll 0 0 #414042;
		border-bottom: 1px solid #535353;
}
.main-navigation > a {
    color: #d4d5d7;
}
.main-navigation > a:hover {
	color: #00adee;
}
.navi-wrap {
	margin: 0 auto;
}
.social-media {
	display: none;
}
.logo {
	width: 150px;
}
.logo > img {
    height: auto;
    width: 100%;
		margin: 0 0;
}
body {
	background-color: #414142;
	color: #fdfde9;
}
img {
	margin: 50px 0;
}
p {
	font-size: 16px;
}
a {
	color: #ec8536;
}
a:hover {
	color: #89c83f;
}
h1, h2 {
	font-family: 'opensans-semibold';
	color: #ffffff;
	font-size: 36px;
	text-transform: uppercase;
	margin: 0 0 10px;
}
h3 {	
	font-family: 'opensans-light';
	font-size: 20px;
	line-height: 22px;
	color: #ffffff;
}
input[type="text"],
textarea{
	background: none;
}

b, strong{
	font-family: 'opensans-semibold';
	font-weight: normal;
}

.orange {
	color: #ec8536;
}
.green {
	color: #89c83f;
}
.violett {
	color: #e3008f;
}
.blue {
	color: #00adee;
}

.orange-background {
	background-color: #ec8536;
}
.green-background {
	background-color: #89c83f;
}
.violett-background {
	background-color: #e3008f;
}
.blue-background {
	background-color: #00adee;
}
.darkgrey-background {
	background-color: rgba(0, 0, 6 , 0.2)
}

.darkgrey-background strong {
	font-family: 'opensans-semibold';
	font-weight: normal;
	line-height: 22px;
}
.btn {
	color: #ffffff;
	border: 2px solid #ffffff;
}
.btn:hover, .btn:active, .btn:focus {
	color: #89c83f;
	border: 2px solid #89c83f;
}
.galerie {
    margin: 20px 0 70px;
}
.section {
    padding: 70px 0 50px;
}
.footer{
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0px, transparent 10px) repeat scroll 0 0 #eaeae9;
}
.footer h3 {
	color: #000000;
	font-family: 'opensans-semibold';
}
.teaser {
	text-align: center;
}
.teaser img {
	width: 100%;
}
.teaser > p {
    min-height: 155px;
		color: #ffffff;
}
.leistungen-wrap {
	text-align: center;
}
.map-caption {
	font-size: 13px;
	line-height: 15px;
	margin: 0 0 0;
}

#cookienotice {
  position: fixed;
  bottom: 0;
  text-align: center;
  width: 100%;
  padding: 15px 0;
  background: #FFFFFF;
  border-top: 1px solid #eeeeee;
  font-size: 14px;
	color: #000000;
  line-height: 30px;
  left: 0;
  opacity: 0;
  pointer-events: none;
  transition: all .5s ease;
  z-index: 9999;
}
#cookienotice.is-active {
  opacity: 1;
  pointer-events: all;
}
#cookienotice .btn {
  margin-left: 15px;
  display: inline-block;
  height: 30px;
  font-size: 14px;
  line-height: 30px;
  padding: 0 15px;
  color: #FFFFFF;
  background: #000000;
  vertical-align: top;
  transition: all .5s ease;
  text-decoration: none;
}
#cookienotice .btn:hover, #cookienotice .btn:focus, #cookienotice .btn:active {
  height: 30px;
  line-height: 30px;
  padding: 0 15px;
  color: #FFFFFF;
  background: #999999;
  text-decoration: none;
}
